guacamole-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Erik Berndt <erikber...@superiorpaving.net>
Subject Re: Ubuntu 17.04 install with apt - "Support for selected protocol is not installed"
Date Fri, 14 Apr 2017 15:31:05 GMT
Joe,

I would recommend building it from source or installing the pre-compiled
packages per the documentation. I've never had any luck installing the
version from the Debian repos, and I would imagine Ubuntu is using the same
package.


On Friday, April 14, 2017, JoeKewle <mchianese@hotmail.com> wrote:

> I installed guacamole using apt on a Ubuntu 17.04 system.  However, every
> protocol I use errors out, and running a status on the service reveals
> "Support for selected protocol is not installed" (using ssh and rdp).
>
> Any help with this?  It's like it can't find any libraries.
>
> Thanks!
> Michael
>
>
>
> --
> View this message in context: http://apache-guacamole-
> incubating-users.2363388.n4.nabble.com/Ubuntu-17-04-
> install-with-apt-Support-for-selected-protocol-is-not-installed-tp775.html
> Sent from the Apache Guacamole (incubating) - Users mailing list archive
> at Nabble.com.
>


-- 

*Erik Berndt */ Systems Administrator
P.O. Box 900, Gainesville, VA 20156
703.631.0004 x520 (Phone) / 703.257.1725 (Fax)
http://www.superiorpaving.net

*Need to open an IT support ticket?*
http://FixIT.superiorpaving.net/portal
<http://fixit.superiorpaving.net/portal> or FixIT@superiorpaving.net

*Please consider the environment before printing this e-mail*

Mime
View raw message